﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

.inner {
    width: 1230px;
    margin: 0 auto;
}

.fl, .alignleft {
    float: left;
}

.fr, .alignright {
    float: left;
}

#header .top {
    height: 30px;
    background: #970000;
    width: 1230px;
    margin: 0 auto;
}

#header .bottom {
    height: 110px;
}

header .bottom .inner {
    height: 110px;
    background: #FFF url(/english/Content/Images/RTL/f2Header.jpg) no-repeat 0 0!important;
}

#header .section_main_menu {
    height: 30px;
    width: 1230px;
    margin: 0 auto 0 auto;
    background: #b60002;
}

#header .section_big_dropdown .inner {
    position: relative;
}

#header .section_secondary_menu {
    height: 30px;
    width: 1230px;
    margin: 0 auto 0 auto;
    background: url(/english/Content/Images/Global/bg_secondary_menu.gif) repeat-x;
}

.block_top_menu {
    float: right;
    margin-top: 5px;
    margin-right: 30px;
}

    .block_top_menu .about-us li {
        margin-top: 2px;
    }


    .block_top_menu li {
        margin-right: 12px;
        padding-right: 12px;
        display: block;
        float: right;
        border-right: 1px solid white;
    }

        .block_top_menu li:first-child {
            margin-right: 0;
            padding-right: 0;
            border: 0;
        }

.social-network img {
    max-width: 17px !important;
    max-height: 17px !important;
}

.block_top_menu li a {
    font-size: 14px;
    color: #fff;
}

    .block_top_menu li a:hover {
        color: #fff;
        text-decoration: none;
    }

.block_top_menu li.current a {
    color: #fff;
    font-weight: bold;
}

.block_social_top {
    margin-right: 54px;
    padding-top: 7px;
    float: left;
}

    .block_social_top li {
        margin-left: 6px;
        display: block;
        float: left;
    }

        .block_social_top li:first-child {
            margin-right: 0;
        }

        .block_social_top li a {
            width: 16px;
            height: 16px;
            display: block;
            background-repeat: no-repeat;
            background-image: url(/english/Content/Images/Global/sprite_social_1.png);
            text-indent: -9000px;
        }

            .block_social_top li a.fb {
                background-position: 0 0;
            }

                .block_social_top li a.fb:hover {
                    background-position: 0 -16px;
                }

            .block_social_top li a.tw {
                background-position: -22px 0;
            }

                .block_social_top li a.tw:hover {
                    background-position: -22px -16px;
                }

            .block_social_top li a.rss {
                background-position: -44px 0;
            }

                .block_social_top li a.rss:hover {
                    background-position: -44px -16px;
                }

#logo_top {
    padding: 20px 30px 0 0;
    float: left;
}

.block_today_date {
    margin-right: 575px;
    padding-top: 60px;
    float: left;
}

    .block_today_date .num {
        margin: 5px 0;
        width: 37px;
        height: 31px;
        float: left;
        background: url(/english/Content/Images/RTL/bg_date_header.png) no-repeat;
    }

        .block_today_date .num p {
            padding-right: 6px;
            padding-bottom: 0;
            font-family: Arial,Tahoma;
            font-size: 20px;
            color: #1f1f1f;
            font-weight: bold;
            text-align: center;
            line-height: 35px;
        }

    .block_today_date .other {
        margin-right: 9px;
        padding-top: 0;
        float: left;
        font-size: 15px;
    }

    .block_today_date .month_year {
        padding-top: 0;
        color: #fff;
        font-weight: bold;
    }

    .block_today_date .day {
        direction: ltr;
        padding-bottom: 0;
        font-size: 15px;
        color: #fff;
        line-height: 8px;
        text-align: left;
    }

.block_languages {
    padding: 30px 0 18px 0;
    direction: ltr;
}

    .block_languages .text {
        margin-left: 15px;
        float: left;
    }

        .block_languages .text p {
            padding-bottom: 0;
            font-size: 15px;
            color: #a7a7a7;
            line-height: 15px;
        }

    .block_languages ul {
        display: block;
        float: left;
    }

    .block_languages li {
        height: 12px;
        margin-right: 13px;
        padding-right: 7px;
        display: block;
        float: left;
        border-right: 1px solid #e3e3e3;
    }

        .block_languages li:first-child {
            margin-right: 0;
            padding-right: 0;
            border: 0;
        }

        .block_languages li a {
            padding-right: 22px;
            display: block;
            background-repeat: no-repeat;
            background-image: url(/english/Content/Images/Global/sprite_flags_1.jpg);
            font-size: 12px;
            color: gray;
            line-height: 12px;
        }

            .block_languages li a:hover {
                color: #3c3c3c;
                text-decoration: none;
            }

        .block_languages li.current a {
            color: #3c3c3c;
            font-weight: bold;
        }

        .block_languages li a.fa-IR {
            background-position: right 0;
        }

        .block_languages li a.ar-SA {
            background-position: right -12px;
        }

        .block_languages li a.tr-TR {
            background-position: right -24px;
        }

        .block_languages li a.en-US {
            background-position: right -36px;
        }

.block_search_top {
    margin: 0 auto;
    padding: 5px;
}

.search-custom {
    width: 200px;
}

.block_search_top form {
    width: 240px;
    display: block;
    overflow: hidden;
}

.block_search_top .field {
    width: 178px;
    height: 28px;
    float: left;
    border: 1px solid #f7482d;
    overflow: hidden;
    background: url(/english/Content/Images/RTL/bg_field_search.png) no-repeat;
}

    .block_search_top .field input {
        width: 100%;
        height: 32px;
        margin-right: 10px;
        padding: 0;
        display: block;
        background-color: transparent;
        border: 0;
        font-family: Arial,Tahoma;
        font-size: 18px;
        color: black;
        direction: ltr;
    }

.block_search_top .button {
    width: 31px;
    height: 30px;
    margin-right: -19px;
    display: block;
    float: left;
    background-repeat: no-repeat;
    background-image: url(/english/Content/Images/RTL/button_search.png);
    background-color: transparent;
    border: 0;
    font-size: 0;
    text-indent: -9000px;
    cursor: pointer;
}

    .block_search_top .button:hover {
        background-position: left -30px;
    }

nav.main_menu {
    padding-right: 2px;
    float: left;
    background: url(/english/Content/Images/Global/line_main_menu.jpg) no-repeat right 12px;
}

    nav.main_menu > ul > li {
        height: 30px;
        padding-left: 2px;
        display: block;
        float: left;
        position: relative;
        background: url(/english/Content/Images/Global/line_main_menu.jpg) no-repeat 0 12px;
        z-index: 1;
    }

        nav.main_menu > ul > li > a {
            height: 30px;
            line-height: 30px;
            padding: 0 8px;
            display: block;
            font-family: Arial,Tahoma;
            font-size: 11px;
            color: #fff;
            background: #b60002;
            font-weight: bold;
            border-right: 1px solid #CA0002;
            text-shadow: 0 -1px rgba(0,0,0,0.14);
        }

            nav.main_menu > ul > li > a:hover {
                text-decoration: none;
            }

        nav.main_menu > ul > li:hover, nav.main_menu > ul > li.hover {
            z-index: 99;
        }

            nav.main_menu > ul > li:hover > a, nav.main_menu > ul > li.hover > a {
                color: #3c3c3c;
                margin-right: -1px;
                margin-top: -2px;
                padding-right: 16px;
                padding-top: 2px;
                background: url(/english/Content/Images/Global/bg_main_menu_current.jpg) repeat-x;
            }

        nav.main_menu > ul > li.current_page_item {
            z-index: 100;
        }

            nav.main_menu > ul > li.current_page_item > a {
                color: #000;
                margin-right: -2px;
                margin-left: -2px;
                margin-top: -2px;
                padding-right: 14px;
                padding-left: 14px;
                padding-top: 2px;
                background: url(/english/Content/Images/Global/bg_main_menu_current.jpg) repeat-x;
            }

nav.secondary_menu {
    float: left;
    direction: ltr;
}

    nav.secondary_menu span {
        float: left;
        line-height: 13px;
        margin: 7px 2px 0 10px;
    }

nav.main_menu ul ul {
    width: 183px;
    padding-top: 0;
    display: none;
    position: absolute;
    left: 0;
    top: 30px;
}

    nav.main_menu ul ul > li {
        display: block;
        overflow: hidden;
        background-color: #fdfdfd;
        border-left: 1px solid #f3f3f3;
        border-right: 1px solid #f3f3f3;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #f3f3f3;
    }

        nav.main_menu ul ul > li:first-child {
            border-top: 1px solid #f3f3f3;
        }

        nav.main_menu ul ul > li > a {
            padding: 10px 12px 11px;
            display: block;
            -moz-transition: all .1s ease;
            -ms-transition: all .1s ease;
            -o-transition: all .1s ease;
            -webkit-transition: all .1s ease;
            transition: all .1s ease;
            font-size: 16px;
            color: #6b6b6b;
            text-transform: uppercase;
            line-height: 1em;
            direction: ltr;
        }

            nav.main_menu ul ul > li > a:hover {
                text-decoration: none;
            }

        nav.main_menu ul ul > li:hover > a {
            padding-left: 14px;
            background-color: #fff;
            color: #f24024;
        }

nav.main_menu > ul > li:hover > ul {
    display: block;
}

.responsive_secondary_menu {
    overflow: hidden;
    position: absolute;
    top: -9000px;
}

    .responsive_secondary_menu .left {
        width: 14px;
        height: 39px;
        float: left;
        display: block;
        background: url(images/arrow_14.gif) no-repeat left 14px;
        text-indent: -9000px;
    }

    .responsive_secondary_menu .right {
        width: 14px;
        height: 39px;
        float: left;
        display: block;
        background: url(images/arrow_15.gif) no-repeat right 14px;
        text-indent: -9000px;
    }

    .responsive_secondary_menu .r_menu {
        height: 39px;
        overflow: hidden;
        position: relative;
    }

        .responsive_secondary_menu .r_menu > ul {
            display: block;
            overflow: hidden;
            position: absolute;
            left: 0;
            top: 0;
        }

            .responsive_secondary_menu .r_menu > ul > li {
                height: 39px;
                padding-left: 2px;
                display: block;
                float: left;
                background: url(images/line_secondary_menu.jpg) no-repeat 0 13px;
            }

                .responsive_secondary_menu .r_menu > ul > li > a {
                    height: 39px;
                    line-height: 39px;
                    padding: 0 14px;
                    display: block;
                    font-size: 11px;
                    color: #383838;
                    font-weight: bold;
                }

                    .responsive_secondary_menu .r_menu > ul > li > a:hover {
                        color: #f24024;
                        text-decoration: none;
                    }

                .responsive_secondary_menu .r_menu > ul > li:first-child {
                    padding-left: 0;
                    background: 0;
                }

.block_clock {
    padding: 0 16px 0 16px;
    float: left;
    background: url(/english/Content/Images/Global/icon_clock.png) no-repeat right 0;
    margin: 7px 0 0 0;
}

    .block_clock p {
        padding-bottom: 0;
        font-size: 14px;
        color: #767676;
        font-weight: bold;
        line-height: 13px;
    }

        .block_clock p span {
            color: #000;
        }

.block_big_dropdown {
    direction: ltr;
    width: 959px;
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #fff;
    -moz-box-shadow: 0 3px 7px 0 rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 3px 7px 0 rgba(0,0,0,0.5);
    box-shadow: 0 3px 7px 0 rgba(0,0,0,0.5);
    z-index: 9999;
}

    .block_big_dropdown .content {
        padding: 15px 0 19px 15px;
    }

    .block_big_dropdown .line {
        width: 1px;
        height: 171px;
        margin: 0 17px;
        float: left;
        background-color: #efefef;
    }

    .block_big_dropdown .image {
        width: 95px;
        float: left;
    }

        .block_big_dropdown .image .pic {
            display: block;
            position: relative;
            margin: 0 auto 7px auto;
            height: 59px;
            border: 4px solid #f2f2f2;
            width: 82px;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            border-radius: 3px;
        }

            .block_big_dropdown .image .pic img {
                border: 1px solid #fff;
            }

        .block_big_dropdown .image p {
            padding-bottom: 0;
            font-size: 14px;
            color: #383838;
            font-weight: bold;
            line-height: 20px;
            text-align: left;
        }

            .block_big_dropdown .image p a {
                font-size: 14px;
                color: #383838;
                font-weight: bold;
            }

                .block_big_dropdown .image p a:hover {
                    color: #f24024;
                    text-decoration: none;
                }

    .block_big_dropdown .title {
        margin-top: -10px;
        padding-bottom: 7px;
        background: url(/english/Content/Images/Global/line_5.gif) repeat-x left bottom;
    }

        .block_big_dropdown .title p {
            padding-bottom: 0;
            color: #1e1e1e;
            font-weight: bold;
            text-transform: uppercase;
        }

    .block_big_dropdown .popular_posts {
        width: 389px;
        float: left;
    }

        .block_big_dropdown .popular_posts ul {
            padding-top: 5px;
            display: block;
        }

        .block_big_dropdown .popular_posts li {
            margin-top: 3px;
            padding: 3px;
            display: block;
            border-top: 1px solid #efefef;
            border-bottom: 0;
        }

            .block_big_dropdown .popular_posts li:first-child {
                margin: 0;
                padding: 0;
                border: 0;
            }

            .block_big_dropdown .popular_posts li:last-child {
                margin: 0 0 10px 0;
            }

        .block_big_dropdown .popular_posts a {
            color: #343434;
            font-weight: bold;
        }

            .block_big_dropdown .popular_posts a:hover {
                color: #f24024;
                text-decoration: none;
            }

            .block_big_dropdown .popular_posts a span {
                margin-right: 8px;
                font-size: 15px;
                color: #868686;
                font-weight: normal;
            }

            .block_big_dropdown .popular_posts a:hover span {
                color: #868686;
            }

    .block_big_dropdown .more {
        width: 240px;
        float: left;
        padding-right: 15px;
    }

        .block_big_dropdown .more ul {
            padding-top: 5px;
            display: block;
        }

        .block_big_dropdown .more li {
            padding-top: 5px;
            display: block;
            width: 45%;
            float: left;
            clear: none;
            margin-right: 5px;
        }

        .block_big_dropdown .more a {
            font-size: 15px;
            color: #116280;
            text-transform: uppercase;
        }

    .block_big_dropdown .content {
        padding-left: 5px;
    }

    .block_big_dropdown .line {
        margin: 0 7px;
    }

    .block_big_dropdown .popular_posts {
        width: 355px;
    }

        .block_big_dropdown .popular_posts li {
            overflow: hidden;
        }

            .block_big_dropdown .popular_posts li a {
                white-space: nowrap;
            }

    .block_big_dropdown .more {
        width: 125px;
    }
}
